CVE-2005-3837

2005-11-26T20:03:00
ID CVE-2005-3837
Type cve
Reporter cve@mitre.org
Modified 2011-03-08T02:27:00

Description

Cross-site scripting (XSS) vulnerability in the search module in sCssBoard 1.2 and 1.12, and earlier versions, allows remote attackers to inject arbitrary web script or HTML via the search_term parameter.